package com.yunfeiyun.agmp.common.core.domain.model;

/**
 * 策略信息
 *
 */
public class Policy
{
    private String upload = "localSpace";
    private String water = "table";

    public String getUpload() {
        return upload;
    }

    public void setUpload(String upload) {
        this.upload = upload;
    }

    public String getWater() {
        return water;
    }

    public void setWater(String water) {
        this.water = water;
    }
}
